<title>Sitemap</title>
<style>
#wallpaper{
  display:none;
}
</style>
<div class="kk_cp row nx-sm-row ng-binding ng-scope info_container">
<p align
   ="center"><strong><u>SITE MAP</u></strong></p>
<div class="container desktop_container">
<ul class="footer_main" style="width:100%;">
  <li class="footer_submain ng-scope" ng-repeat="menu in menus">
    <a ng-if='menu.type=="category"' title="{{submenu.title}}"  href="/{{menu.slug}}">{{menu.title}} </a>
    <a ng-if='menu.type=="page"' href="{{menu.url}}">{{menu.title}} </a>
    <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
      <li ng-repeat="submenu in menu.subMenu">
        <a title="{{submenu.title}}" href="/{{menu.slug}}/{{submenu.slug}}">{{submenu.title}}</a>
      </li>
    </ul>
  </li>
</ul>
</div>
</div>
